This may be due to the internet browser you’re using. For Internet Explorer specifically, we only support versions 11 or higher on both our website and my.x.ai. If you are using another version prior to Internet Explorer 11, you can update the browser version so that the site and all content will render correctly. We support all other browsers and versions.

You can follow these instructions to check your Internet Explorer version.

Did this answer your question?